#spring-banner .button {
    text-indent: -9999px;
}
#spring-banner a.button {
    width: 13.1%;
    height: 11.5%;
    left: 79.0%;
    bottom: 25.7%;
}
@media screen and (max-width: 767px) {
    #spring-banner a.button {
        width: 34.9%;
        height: 5.1%;
        left: 32.3%;
        bottom: 40.8%;
    }
}